[ubuntu/quantal-updates] mapserver 6.0.1-3.2ubuntu0.12.10.1 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Tue Jan 14 15:58:09 UTC 2014


mapserver (6.0.1-3.2ubuntu0.12.10.1) quantal-security; urgency=low

  * Add patch to fix CVE-2013-7262, an SQL injection vulnerability in the
    msPostGISLayerSetTimeFilter function in mappostgis.c. (LP: #1267616)

Date: 2014-01-14 14:18:18.735859+00:00
Changed-By: Johan Van de Wauw <johan.vandewauw at gmail.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/quantal/+source/mapserver/6.0.1-3.2ubuntu0.12.10.1
-------------- next part --------------
Sorry, changesfile not available.


More information about the Quantal-changes mailing list